@charset "UTF-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */
@media screen and (min-width: 1200) {
	
}

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1199px) {
	.fdck{
		display:none;}
	.go_top{
		display:none;}
    .main_top {
    width: 98%;
    margin: 0 auto;
}
.main_middle {
    width: 98%;
    margin: 0 auto;
}
.main_bottom {
	width: 98%;
    margin: 0 auto;
}
.main_down {
    width: 98%;
    margin: 0 auto;
}
.middle_left {
    width: 100%;
    float: left;
}
.xysh_img{
	height:auto;}
.xysh_img img{
	height:auto;}
.xysp .con {
    background: #0b66ad;
}
.xysp .wp_videos .playwrap {
    position: relative;
    width: 100% !important;
}
.xysp .jwplayer {
    width: 100% !important;
}
.xysp_bottom {
    width: 100%;
    margin-left: 0px;
}
.wp-footer .wp-inner {
    width: 98%;
}
.middle_right{
	width:100%;}
.rilishow {
    display: none;
}
.navcon .sub .imgs{
	display:none;}
.navcon .sub .subnav{
	width:100%;}
.fdck{
	display:none !important;}
.nav h3 a {
    padding: 0px 35px;
}
li.xyspqiehuan_list{
	padding-right:0px;}
.wzdh_index {
    width: 98%;
    margin: 0 auto;
}
}
@media screen and (max-width: 1071px) {
.nav h3 a {
    padding: 0px 30px;
}	
}
@media screen and (max-width: 991px) {
.nav h3 a {
    padding: 0px 25px;
}
ul.list-paddingleft-2 li {
    width: 100%;}
}
/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 959px) {
	.main-nav-panel .wp-menu .menu-item a.menu-link { padding:0 4px;}
	.focus-navigation { visibility: hidden;}
	.wp-footer .wp-inner .footer .copyright,.wp-footer .wp-inner .footer .address { display: block;}

	/**主体布局**/
	.wp-main-page .content,.wp-main-page .sidebar { width: 100%; float: none;}
	.wp-post .post-head .head-bar,.wp-post .post-body {margin:0 6px;}	
	/**栏目列表**/
	.wp-column-menu { width: 100%; float: none; margin: 0;}
	.wp-column-news {float: none;}
	.wp-column-news .column-news-box { margin: 0 6px;}
	.column-head .column-anchor {padding: 6px;}
	.column-head .column-anchor .column-switch { display: block; margin-top:10px;}
	.column-head .column-anchor h3.anchor-title { font-size: 16px;}
	.column-list-wrap li a { background-position: 10px 14px;}
	.column-list-wrap li a,.column-list-wrap li.selected a.selected { background-position: 10px 14px;}
	.column-list-wrap li a span { padding-top: 6px; padding-bottom: 6px;}
	.column-body { display: none;}
	.list-meta .column-title {font-size: 16px; }
	.info-box {margin:0 14px;}
	.article { padding: 10px 0;}
	.article h1.arti-title { padding: 5px 0;}
	.dz {
    margin-top: 13px;
    margin-bottom: 10px;
    float: none;
    width: 100%;
}
.foot_right {
    float: none;
}
.yqlj {
    width: 37.5%;
    float: left;
    margin-top: 20px;
}
.column-head {
    background: #0c66ad;
    line-height: 44px;
}
}
@media screen and (max-width: 941px) {
.xysp_bt {
    font-size: 12px;
}	
}
@media screen and (max-width: 911px) {
.nav h3 a {
    padding: 0px 20px;
}
}
@media screen and (max-width: 831px) {
		a.aaa {
    display: block;
}
.nav h3 a {
    padding: 0px 15px;
}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 810px) {
			a.aaa {
    display: block;
}
.xx{
	display:none;}
.tzgg_top ul.tab-list li {
    float: left;
    width: 100%;
}
.tzgg{
	width:100%;}
.xysh {
    width: 100%;
    float: right;
}
}
@media screen and (max-width: 785px) {
			a.aaa {
    display: block;
}
.ewm_list {
    width: 23%;
    float: left;
    margin-left: 2%;
}	
.ewm_bt {
    line-height: 38px;
    text-align: center;
    font-size: 12px;
}
}
@media screen and (max-width: 767px) {
.main_links.none{display:block;position:relative;z-index:100;}
.main_links.none .wp-inner{padding:0 10px;}
.wdcy{display:none;}
.main_top {padding-top: 0px;margin-top:-15px;}

a.aaa {display: block;}
	body,p { font-size: 16px;}
	.wp-header .wp-inner {margin: 0 6px;}
	.wp-post .post-head .post-title { font-size: 18px; font-weight: bold;}
	.post-news .news-item { height: 30px; line-height: 30px; border-bottom: 1px dashed #ccc;}
	.post-news .news-item .meta-title,.column-news-list .column-news-item .column-news-title { margin-right: 0;}
	.post-news .news-item .news-date-hide,.column-news-list .column-news-item .news-date-hide { display: none;}
	.wp-header { padding: 0; position:relative;}
	.wp-navi { display: none;}
	.wp-navi-slide { display: none; background-color: #eee;}
	.wp-navi-slide .navi-slide-head { display: block;}
	.wp-navi-slide .wp-menu { display: none;}
	.main-nav-panel .wp-menu .menu-item { display: block; float: none; border-top: 1px solid #ddd; overflow: hidden; }
	.main-nav-panel .wp-menu .menu-item a.menu-link { display: block; height: 39px; line-height: 39px; padding:0 18px; color: #222; font-size: 15px; background-color: #fff; }
	.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #0C3C74}
	.wp-main-page .content .cbox-left,.wp-main-page .content .cbox-right{ width: 100%; float: none;}

	.wp-header .wp-panel {margin:0; float: none; clear: both; width: auto;}
	.wp-header .search-panel {
    margin-bottom: 10px;
    float: right;
    position: absolute;
    top: 15px;
    right: 10px;
}
	.wp-header .logo-panel { position: relative; }
	.wp-header .navi-aside-toggle-show { display: block;}
	.logo-window { width: auto; margin:0 40px; padding: 15px 0; text-align: center;}
	.logo-window img {width: 100%; max-width: 186px;}
	.lang-panel,.top-nav-panel { display: none;}

	.wp-info-page .top-nav-panel,.wp-column-page .top-nav-panel { display: none;}
	.wp-banner {border-top:1px solid #DFBA5D}
	.wp-banner .column-name { display: block;}
	.list-meta .column-path,.list-meta .column-title { float: none;}
	.list-meta .column-title { display: none;}
	.list-meta .column-path { padding-left: 24px; background: url(img/sitemap-icon.png) no-repeat 0 4px;}
	.list-meta .column-path .path-name { display: none;}
	.wp_paging .pages_count,.wp_paging .page_jump { display: none;}

	.info-box {margin:0 10px;}
	.article { padding: 6px 0;}
	.article .arti-metas span { font-size: 14px;}
	.article .arti-metas .read-options { display: inline-block;}
	.wp_entry,.wp_entry p,.article .entry,.article .entry p { font-size: 14px;}
	.list_tab_left {
    width: 100%;
    float: left;
}
.list_tab_right{
    position:initial;
	width:100%;
}
.sjsl {
    display: none;
}
.sjsl_lmmc {
    display: none;
}
.xysp {
    width: 100%;
    float: left;
}
.wdcy {
    width: 100%;
    float: right;
}
.xydt {
    width: 50%;
    float: left;
    margin-top: 9px;
}
.kslj {
    width: 47%;
    margin-left: 0px;
    float: right;
}
.ewm {
    width: 100%;
    clear:both;
    float: none;
    margin-top: 0px;
}
.info-box {width:auto; float:none;}
.hot_right {float:none; width: auto;}
.hot_list {width:auto; float:none; margin: 20px 8px 0 8px;}
}

/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 768px) {
.sltt{
	width:100%;
	position: relative;
	z-index: 10000;
	}
.kjcx {
    width: 100%;
}
.kjcx_img{
	height:auto;}
.kjcx_img img{
	height:auto;}
.kjcx_list{
	margin-top:5px;}
.kjcx_bottom {
    padding-top: 10px;
    margin-bottom: 10px;
}
	}
@media screen and (max-width: 479px) {
.info-box {margin:0 6px;}
.top_nav .wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 5px 6px;
}
.xydt {
    width: 100%;
    float: none;
    margin-top: 9px;
}
.kslj {
    width: 100%;
    margin-left: 0px;
    float:none;
}
.ewm_list {
    width: 21%;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
}
.sltt_list{
	width:100%;
}
.sltt_img {
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.sltt_img img {
    width: 100%;
    height: 200px;
}
.sltt_list {
    width: 100%;
    height: 200px;
    overflow: hidden;
    margin-bottom: 25px;
}
.article .entry {
    margin: 0 0px;
    width: 100%;
    overflow: hidden;
    margin-top: 20px;
}
.wp-focus .focus-page {
    display: inline-block;
    width: 12px;
    height: 15px;
    line-height: 15px;
    margin-right: 2px;
    margin-left: 2px;
    border-radius: 0px;
    cursor: pointer;
}
.wp-focus .focus-pagination {
    position: absolute;
    width: 166px;
    right: 50%;
    bottom: 14px;
    z-index: 60;
    height: 15px;
    text-align: center;
    margin-right: -83px;
    background: url(../images/paginationmini.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-1 {
	background:url(../images/Umini.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-1.focus-page-active {
	background:url(../images/Umini_hover.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-2 {
	background:url(../images/Smini.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-2.focus-page-active {
	background:url(../images/Smini_hover.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-3 {
	background:url(../images/Smini.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-3.focus-page-active {
	background:url(../images/Smini_hover.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-4 {
	background:url(../images/Tmini.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-4.focus-page-active {
	background:url(../images/Tmini_hover.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-5 {
	background:url(../images/1mini.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-5.focus-page-active {
	background:url(../images/1mini_hover.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-6 {
	background:url(../images/9mini.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-6.focus-page-active {
	background:url(../images/9mini_hover.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-7 {
	background:url(../images/0mini.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-7.focus-page-active {
	background:url(../images/0mini_hover.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-8 {
	background:url(../images/6mini.png) center center no-repeat;
}
.wp-focus a.focus-page.focus-page-8.focus-page-active {
	background:url(../images/6mini_hover.png) center center no-repeat;
}
.zdy-2 .news{
	width:100%;
    height:auto;
	margin-bottom:30px;
	}
.zdy-2 li .slt.pr {
    position: relative;
    width: 100%;
    height: 200px;
	overflow:hidden;
}
.zdy-2 li .imgs {
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.zdy-2 .imgs img {
    width: 100%;
    height:200px;
}
}
@media screen and (max-width: 400px) {
.main_bottom .sudy-tab .tab-menu li{
	padding:0 1px;}
}
@media screen and (max-width: 349px) {
.ewm_list {
    width: 23%;
    float: left;
    margin-left: 1%;
    margin-right: 1%;
}
.ewm_bt a {
    color: #fff;
    font-size: 12px;
}	
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 320px) {
	.main_bottom{
		display:none;}
	.yqlj {
    width: 36.5%;
    float: left;
    margin-top: 20px;
}
.tzgg_top .sudy-tab .tab-menu li{
	padding:0 3px;}
	}
@media screen and (max-width: 319px) {
	.top-nav-panel .wp-menu .menu-item a.menu-link { font-size: 14px; height: 28px; line-height: 28px;}
	.wp-footer .wp-inner .footer .address,.wp-footer .wp-inner .footer .zipcode { display: inline;}
	.wp-footer .wp-inner .footer .icp { display: block; }
}